httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <wr...@rowe-clan.net>
Subject Re: IPv6 in apache-1.3?
Date Wed, 28 Feb 2001 16:00:43 GMT
From: "Martin Kraemer" <Martin.Kraemer@Fujitsu-Siemens.com>
Sent: Wednesday, February 28, 2001 9:42 AM


> Some time ago, we decided on trying to integrate the KAME patch into
> 1.3.x -- should we do that after 1.3.19? What do you think?
> (A colleague of mine keeps patching apache releases over and over again,
> integrating the KAME patch; it would save him a lot of work too)

If you want to be the maintainer, I suppose that could work.  But I'd just
ask us to wait 2 weeks to see what fallout occurs from early adopters of
1.3.19 - I just noticed bug 7331 which portends of a leak somewhere around SSI.

As soon as we have a stable tree, and no we have introduced no new problems,
I'd be happy to test the patch on Win32 to assure it's a no-op.  We would
need to emblazon the server that we only support that specific IPv6 mechanism,
no support for Win32, Netware, etc, and ask those folks to wait for 2.0
where all the new protocol stuff is going on inside of APR.

Bill


Mime
View raw message